2 Replies Latest reply on Nov 9, 2010 6:31 PM by utanurha

    Patch 4 for EPO 3.6.1

      Does anyone know where I can download patch 4 for EPO 3.6.1? I have to complete an EPO 3.6.1 to EPO 4.5 migration and the documentation states that patch 4 is required. I have logged in with the grant number and it only shows patches for 4.0 and 4.5.

       

      Regards

       

      Dr